THAI MATTO NS CO.,LTD. - Project progress work #1587

Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

Project progress work # 1581 (New): [Coding] Handy development
[Coding] Weighing API
29 Sep 2025 16:03 - Siriwilai Chaiwattanaphon

Status: New Start date: 16 Oct 2025
Priority: Normal Due date: 16 Oct 2025
Assignee: Surat Duangchiaw % Done: 60%
Category: Estimated time: 8.00 hours
Target version: Spent time: 0.00 hour
Finish date: DB skills: Not using
Programming skills:  Android/Java OS skills: Not using
Description

History

#1 - 09 Oct 2025 13:12 - Siriwilai Chaiwattanaphon
- Due date changed from 08 Oct 2025 to 31 Oct 2025
- Start date changed from 07 Oct 2025 to 30 Oct 2025

#2 - 16 Oct 2025 10:19 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] Extruder to [Coding] Weighing AP/
- Due date changed from 31 Oct 2025 to 16 Oct 2025

- Assignee changed from Watcharin Arnnok to Surat Duangchiaw

- Start date changed from 30 Oct 2025 to 16 Oct 2025

- Estimated time changed from 16.00 h to 8.00 h

#3 - 31 Oct 2025 14:56 - Siriwilai Chaiwattanaphon
- % Done changed from 0 to 60

20 Dec 2025

1/1



http://www.tcpdf.org

